/* ######  Layer selector  ###### */

.layer_selector{
    display: flex;
    flex-direction: row;
}
    .layer_selector_anchor{
        cursor: pointer;
        padding: 6px;
        font-size: 20px;
        width: 25px;
        height: 22px;
        background-color: white;
        margin-right: 10px;
    }
    .layer_selector_anchor:hover{
        background-color: #2196F3;
    }
    .layer_selector_body{
        top: 150px;
        left: 60px;
        width: 380px;
        max-height: 430px;
        overflow: auto;
    }
        .layer_selector_body .info{
            font-style: italic;
            font-size: 0.9em;
            text-align: justify;
            margin-bottom: 10px;
        }
        .layer_selector_body .layer{
            display: grid;
            grid-template-columns: 40px auto 20px;
            grid-template-rows: 30px auto;
            align-items: center;
            border-bottom: 1px solid lightgrey;
        }
            .layer_selector_body .layer:last-of-type{
                border-bottom: none;
            }
            .layer_selector_body .layer .title{
                font-weight: bold;
            }
            .layer_selector_body .layer .anchors i{
                color: dimgrey;
            }
            .layer_selector_body .layer .anchors i.active{
                color: #0a6aa1;
            }
            .layer_selector_body .layer .anchors i:hover{
                cursor: pointer;
                color: #0a6aa1;
            }
            .layer_selector_body .layer .info{
                grid-column-start: 1;
                grid-column-end: 4;
            }
            .layer_selector_body .layer .info .description{
                font-style: italic;
                font-size: 0.9em;
                text-align: justify;
                padding: 0 5px 5px 20px;
            }

.legend{
    padding-left: 10px;
    padding-bottom: 10px;
}

    .legend_item{
        display: flex;
        align-items: center;
        margin-bottom: 2px;
    }
        .legend_item .legend_color{
            height: 10px;
            width: 10px;
            min-width: 10px;
            border: 1px solid gray;
        }
        .legend_item .legend_value{
            padding-left: 5px;
            font-size: 0.9em;
        }
        .legend_item .legend_label{
            padding-left: 5px;
            font-size: 0.9em;
            max-width: 330px;
        }

.legend_gradient{
    display: flex;
    flex-direction: row;
}
    .gradient_item{}
    .gradient_item .gradient_label{
        display: inline-block;
        padding: 0 4px;
    }
    .gradient_item .gradient_color{
        display: inline-block;
        height: 10px;
        min-width: 6px;
    }

